<section class="hero">
<div class="hero__container">
  <div class="hero__inner">
    <div class="hero__info">
      <h1 class="hero__title title">
        Running the show has never been so easy.
      </h1>
      <p class="hero__text">
        Ready to put the human back in HR? Clerksy helps you set the stage with an inclusive and compliant workplace.
      </p>
    </div>
    <div class="hero__image">
      <img src="@img/hero-img.svg" alt="">
    </div>
  </div>
</div>
</section>